LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_vppaw Struct Reference

video playback plugin window - fixed part More...

`#include <plugins.h>`

## Data Fields
_vid_playback_plugin * | plugin
LiVESWidget * | dialog
LiVESWidget * | spinbuttonh
LiVESWidget * | spinbuttonw
LiVESWidget * | fps_entry
LiVESWidget * | pal_entry
lives_rfx_t * | rfx

## Detailed Description

video playback plugin window - fixed part

## Field Documentation

LiVESWidget* _vppaw::dialog

LiVESWidget* _vppaw::fps_entry

LiVESWidget* _vppaw::pal_entry

_vid_playback_plugin* _vppaw::plugin

lives_rfx_t* _vppaw::rfx

LiVESWidget* _vppaw::spinbuttonh

LiVESWidget* _vppaw::spinbuttonw

The documentation for this struct was generated from the following file:

- src/plugins.h